phpFastNews Cookie Authentication Bypass Vulnerability

Bugtraq ID: 31811
Class: Access Validation Error
CVE: CVE-2008-4622
Remote: Yes
Local: No
Published: Oct 18 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: Qabandi
Vulnerable: phpFastNews phpFastNews 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus